<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>财经频道-国内财经</title>
		<link>http://finance.sina.com.cn/column/gncj.html</link>
		<description>财经频道-国内财经</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2005 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Tue, 28 Aug 2007 17:39:56 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/cj/20040217/0216_02.gif</url>
			<title>财经</title>
			<link>http://finance.sina.com.cn</link>
		</image>
		<item>
			<title>《财富非常道》：粤传媒毕业三板获新生</title>
			<link>http://finance.sina.com.cn/g/20070828/17323924727.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367269</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/17323924727.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:32:22 +0800</pubDate>
		</item>
		<item>
			<title>《财富非常道》：东边日出西边雨</title>
			<link>http://finance.sina.com.cn/g/20070828/17303924724.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367266</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/17303924724.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:30:45 +0800</pubDate>
		</item>
		<item>
			<title>《财富非常道》：次级按揭贷款有多次</title>
			<link>http://finance.sina.com.cn/g/20070828/17293924720.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367263</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/17293924720.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:29:27 +0800</pubDate>
		</item>
		<item>
			<title>《财富非常道》：估值 是否没有最高只有更高</title>
			<link>http://finance.sina.com.cn/g/20070828/17283924717.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367260</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/17283924717.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:28:15 +0800</pubDate>
		</item>
		<item>
			<title>《财富非常道》：W底读后感</title>
			<link>http://finance.sina.com.cn/g/20070828/17263924713.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367256</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/17263924713.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:26:58 +0800</pubDate>
		</item>
		<item>
			<title>秋季房展主打小户型</title>
			<link>http://finance.sina.com.cn/g/20070828/17143924685.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367227</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/17143924685.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 17:14:23 +0800</pubDate>
		</item>
		<item>
			<title>中国人民银行公告〔2007〕第 16 号</title>
			<link>http://finance.sina.com.cn/g/20070828/16451631431.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367158</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16451631431.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:45:55 +0800</pubDate>
		</item>
		<item>
			<title>信贷资产证券化基础资产池信息披露有关事项公告</title>
			<link>http://finance.sina.com.cn/g/20070828/16413924600.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367144</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16413924600.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:41:31 +0800</pubDate>
		</item>
		<item>
			<title>商务部长薄熙来：中国制造也是世界制造</title>
			<link>http://finance.sina.com.cn/roll/20070828/16401631432.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367184</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/roll/20070828/16401631432.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:40:00 +0800</pubDate>
		</item>
		<item>
			<title>央行上海总部提出构建上海反洗钱六大战略要点</title>
			<link>http://finance.sina.com.cn/g/20070828/16343924567.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367110</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16343924567.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:34:32 +0800</pubDate>
		</item>
		<item>
			<title>7月份中国创业投资市场 投资规模创近半年新高</title>
			<link>http://finance.sina.com.cn/g/20070828/16283924550.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367094</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16283924550.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:28:22 +0800</pubDate>
		</item>
		<item>
			<title>中国2011年全面禁止烟草广告</title>
			<link>http://finance.sina.com.cn/g/20070828/16173924518.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367062</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16173924518.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:17:21 +0800</pubDate>
		</item>
		<item>
			<title>电监会报告称未来监管重点是电网</title>
			<link>http://finance.sina.com.cn/g/20070828/16133924503.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367049</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16133924503.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:13:42 +0800</pubDate>
		</item>
		<item>
			<title>中德贸易行走在十字路口</title>
			<link>http://finance.sina.com.cn/g/20070828/16053924453.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367000</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16053924453.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:05:06 +0800</pubDate>
		</item>
		<item>
			<title>埃及对我服装拉链反倾销调查</title>
			<link>http://finance.sina.com.cn/g/20070828/16041631360.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366987</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16041631360.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:04:52 +0800</pubDate>
		</item>
		<item>
			<title>国资委新政出台 央企生死面临新三年大限</title>
			<link>http://finance.sina.com.cn/g/20070828/16003924426.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366970</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/16003924426.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:00:16 +0800</pubDate>
		</item>
		<item>
			<title>年内4次加息 五成消费者暂缓购房</title>
			<link>http://finance.sina.com.cn/g/20070828/15583924423.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366967</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/15583924423.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:58:42 +0800</pubDate>
		</item>
		<item>
			<title>劳动合同法督促劳务派遣机构承担社会责任</title>
			<link>http://finance.sina.com.cn/g/20070828/15483924385.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366929</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/15483924385.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:48:30 +0800</pubDate>
		</item>
		<item>
			<title>发改委修改价格违法处罚规定 打击乱涨价行为</title>
			<link>http://finance.sina.com.cn/g/20070828/15353924342.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366892</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/15353924342.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:35:00 +0800</pubDate>
		</item>
		<item>
			<title>发改委：国内方便面生产企业承诺加强价格自律</title>
			<link>http://finance.sina.com.cn/g/20070828/15323924337.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366887</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/15323924337.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:32:43 +0800</pubDate>
		</item>
		<item>
			<title>经适房五年后补差可上市</title>
			<link>http://finance.sina.com.cn/g/20070828/15283924325.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366879</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/15283924325.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:28:28 +0800</pubDate>
		</item>
		<item>
			<title>发改委通报六大价格串通哄抬价格等典型案例</title>
			<link>http://finance.sina.com.cn/g/20070828/15213924312.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366863</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/15213924312.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:21:15 +0800</pubDate>
		</item>
		<item>
			<title>外报评论：中美贸易摩擦不会出现失控局面</title>
			<link>http://finance.sina.com.cn/g/20070828/15023924259.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366807</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/15023924259.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:02:25 +0800</pubDate>
		</item>
		<item>
			<title>建行持有10.6亿美元次按资产</title>
			<link>http://finance.sina.com.cn/g/20070828/14593924249.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366800</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14593924249.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:59:16 +0800</pubDate>
		</item>
		<item>
			<title>次按风暴波及三大行</title>
			<link>http://finance.sina.com.cn/g/20070828/14573924242.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366793</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14573924242.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:57:10 +0800</pubDate>
		</item>
		<item>
			<title>我国2011年起全面禁止烟草广告</title>
			<link>http://finance.sina.com.cn/g/20070828/14563924239.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366791</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14563924239.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:56:28 +0800</pubDate>
		</item>
		<item>
			<title>设准出门槛 保经适房不变味</title>
			<link>http://finance.sina.com.cn/g/20070828/14553924233.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366784</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14553924233.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:55:27 +0800</pubDate>
		</item>
		<item>
			<title>质检总局局长：召回玩具85%按美要求生产</title>
			<link>http://finance.sina.com.cn/g/20070828/14423924197.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366754</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14423924197.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:42:20 +0800</pubDate>
		</item>
		<item>
			<title>我国食品召回制度有望很快出台</title>
			<link>http://finance.sina.com.cn/g/20070828/14413924273.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366821</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14413924273.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:41:07 +0800</pubDate>
		</item>
		<item>
			<title>中国吸引外资重点将放在提高质量上</title>
			<link>http://finance.sina.com.cn/g/20070828/14413924271.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366819</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14413924271.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:41:07 +0800</pubDate>
		</item>
		<item>
			<title>1至7月内地与香港进出口总额同比增长23.2%</title>
			<link>http://finance.sina.com.cn/g/20070828/14393924190.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366745</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14393924190.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:39:47 +0800</pubDate>
		</item>
		<item>
			<title>李长江要求全面提升我国产品质量总体水平</title>
			<link>http://finance.sina.com.cn/g/20070828/14283924161.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366718</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14283924161.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:28:56 +0800</pubDate>
		</item>
		<item>
			<title>改革发电调度方式试点工作近期启动</title>
			<link>http://finance.sina.com.cn/g/20070828/14283924158.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366715</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14283924158.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:28:04 +0800</pubDate>
		</item>
		<item>
			<title>李长江强调产品质量和食品安全工作 反对贸易保护</title>
			<link>http://finance.sina.com.cn/g/20070828/14273924157.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366713</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14273924157.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:27:41 +0800</pubDate>
		</item>
		<item>
			<title>李长江：全面部署产品质量和食品安全整治工作</title>
			<link>http://finance.sina.com.cn/g/20070828/14243924151.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366706</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14243924151.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:24:38 +0800</pubDate>
		</item>
		<item>
			<title>我国发电调度将进行重大改革</title>
			<link>http://finance.sina.com.cn/g/20070828/14223924146.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366701</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14223924146.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:22:10 +0800</pubDate>
		</item>
		<item>
			<title>李长江：应区别看待美国召回部分中国产品</title>
			<link>http://finance.sina.com.cn/g/20070828/14183924136.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366689</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/14183924136.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:18:41 +0800</pubDate>
		</item>
		<item>
			<title>李长江：我国产品总体质量符合国际市场需求标准</title>
			<link>http://finance.sina.com.cn/g/20070828/13493924042.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366590</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13493924042.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:49:32 +0800</pubDate>
		</item>
		<item>
			<title>品牌?啤酒节?城市特质</title>
			<link>http://finance.sina.com.cn/g/20070828/13413924022.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366572</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13413924022.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:41:09 +0800</pubDate>
		</item>
		<item>
			<title>那些住在青岛的韩国人</title>
			<link>http://finance.sina.com.cn/g/20070828/13403924021.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366571</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13403924021.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:40:36 +0800</pubDate>
		</item>
		<item>
			<title>金志国：青岛标记为什么是啤酒</title>
			<link>http://finance.sina.com.cn/g/20070828/13393924019.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366568</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13393924019.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:39:49 +0800</pubDate>
		</item>
		<item>
			<title>韩资高地</title>
			<link>http://finance.sina.com.cn/g/20070828/13383924017.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366566</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13383924017.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:38:50 +0800</pubDate>
		</item>
		<item>
			<title>东方慕尼黑猜想</title>
			<link>http://finance.sina.com.cn/g/20070828/13343923996.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366544</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13343923996.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:34:41 +0800</pubDate>
		</item>
		<item>
			<title>农家乐2.0</title>
			<link>http://finance.sina.com.cn/g/20070828/13203923958.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366505</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13203923958.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:20:49 +0800</pubDate>
		</item>
		<item>
			<title>当汽车驶进玉米地</title>
			<link>http://finance.sina.com.cn/g/20070828/13163923942.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366486</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13163923942.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:16:04 +0800</pubDate>
		</item>
		<item>
			<title>李长江：食品召回制度有望出台</title>
			<link>http://finance.sina.com.cn/g/20070828/13023923914.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366453</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/13023923914.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 13:02:28 +0800</pubDate>
		</item>
		<item>
			<title>美国召回部分中国产品：真相还原</title>
			<link>http://finance.sina.com.cn/g/20070828/11573923844.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366405</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11573923844.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:57:53 +0800</pubDate>
		</item>
		<item>
			<title>中亚天然气输送珠三角长三角 西气东输走向确定</title>
			<link>http://finance.sina.com.cn/g/20070828/11553923836.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366397</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11553923836.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:55:52 +0800</pubDate>
		</item>
		<item>
			<title>发改委官员谈打击价格串通等违法行为观点汇总</title>
			<link>http://finance.sina.com.cn/g/20070828/11483923822.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366383</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11483923822.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:48:37 +0800</pubDate>
		</item>
		<item>
			<title>发改委谈严打价格串通等违法行为实录</title>
			<link>http://finance.sina.com.cn/g/20070828/11433923806.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366375</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11433923806.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:43:28 +0800</pubDate>
		</item>
		<item>
			<title>发改委官员：零利肉应有配套措施跟进</title>
			<link>http://finance.sina.com.cn/g/20070828/11333923796.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366365</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11333923796.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:33:00 +0800</pubDate>
		</item>
		<item>
			<title>城市低保制度标准遭质疑 专家认为条款需人性化</title>
			<link>http://finance.sina.com.cn/g/20070828/11263923766.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366335</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11263923766.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:26:36 +0800</pubDate>
		</item>
		<item>
			<title>85%被召回玩具按美国要求生产</title>
			<link>http://finance.sina.com.cn/g/20070828/11223923749.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366319</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11223923749.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:22:30 +0800</pubDate>
		</item>
		<item>
			<title>发改委官员：中国副食品供应完全能满足市场需要</title>
			<link>http://finance.sina.com.cn/g/20070828/11223923763.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366332</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11223923763.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:22:00 +0800</pubDate>
		</item>
		<item>
			<title>质检总局：取缔以公众人物证明疗效的药品广告</title>
			<link>http://finance.sina.com.cn/g/20070828/11183923736.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366306</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11183923736.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:18:42 +0800</pubDate>
		</item>
		<item>
			<title>埃森哲：中国企业收入增速大幅高于盈利增长</title>
			<link>http://finance.sina.com.cn/g/20070828/11123923718.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366288</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11123923718.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:12:38 +0800</pubDate>
		</item>
		<item>
			<title>发改委正修改相关法规 对价格违法的处罚将加重</title>
			<link>http://finance.sina.com.cn/g/20070828/11123923722.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366292</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11123923722.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:12:00 +0800</pubDate>
		</item>
		<item>
			<title>消费者发现哄抬物价行为可拨打12358举报</title>
			<link>http://finance.sina.com.cn/g/20070828/11073923701.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366270</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11073923701.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:07:20 +0800</pubDate>
		</item>
		<item>
			<title>百姓节能：生活点滴之间的艺术</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631374.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367010</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631374.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>传承品牌形象拓展大陆商机</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631388.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367018</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631388.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>海尔中央空调“亮技”国际制冷大会</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631371.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367007</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631371.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>绢质五福奥运电话卡上市</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631382.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367012</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631382.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>全球商业大师11月聚首北京</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631373.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367004</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631373.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>升级硬件设备媒体为何青睐三星</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631366.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366996</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631366.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>十大元帅纪念币问世</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631368.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367003</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631368.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>索尼新款高清液晶电视上市</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631375.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367009</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631375.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>引领战略转型 轻工会展的使命与挑战</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631387.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367020</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631387.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>中国家具业面临国际发展新趋势</title>
			<link>http://finance.sina.com.cn/g/20070828/11021631389.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367019</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/11021631389.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 11:02:00 +0800</pubDate>
		</item>
		<item>
			<title>发改委正在调查参与价格串通的方便面生产企业</title>
			<link>http://finance.sina.com.cn/g/20070828/10533923674.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366241</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10533923674.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:53:00 +0800</pubDate>
		</item>
		<item>
			<title>北车南口厂铸件国内首家通过阿尔斯通审核</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631055.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366212</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631055.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:47 +0800</pubDate>
		</item>
		<item>
			<title>武钢与海尔签订长期战略合作协议</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631054.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366211</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631054.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:47 +0800</pubDate>
		</item>
		<item>
			<title>兵器工业华丰公司创新低纯三乙醇胺生产工艺方法</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631051.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366209</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631051.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:34 +0800</pubDate>
		</item>
		<item>
			<title>国家电网1-7月技改投资和完成规模达历史最高水平</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631052.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366210</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631052.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:34 +0800</pubDate>
		</item>
		<item>
			<title>南车戚墅堰厂利用虚拟“能效电厂”节能减排</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631053.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366208</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631053.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:34 +0800</pubDate>
		</item>
		<item>
			<title>天津电力公司成功研制电话售电系统10月运行</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631050.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366205</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631050.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:34 +0800</pubDate>
		</item>
		<item>
			<title>中国有色安装我国首台大跨度火电厂输煤斗轮机</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631048.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366204</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631048.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:34 +0800</pubDate>
		</item>
		<item>
			<title>中冶天工国内最大煤气脱湿装置在浦钢吊装就位</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631049.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366206</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631049.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:34 +0800</pubDate>
		</item>
		<item>
			<title>国内最大润滑油生产基地上海露端倪</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631046.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366202</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631046.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:23 +0800</pubDate>
		</item>
		<item>
			<title>新企业破产法呈现十大创新亮点</title>
			<link>http://finance.sina.com.cn/g/20070828/10453923637.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366199</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10453923637.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:16 +0800</pubDate>
		</item>
		<item>
			<title>中国石化股份公司上半年取得良好业绩</title>
			<link>http://finance.sina.com.cn/g/20070828/10451631044.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366200</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10451631044.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:45:07 +0800</pubDate>
		</item>
		<item>
			<title>发改委官员披露六起价格违法的典型案例</title>
			<link>http://finance.sina.com.cn/g/20070828/10363923607.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366171</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10363923607.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:36:14 +0800</pubDate>
		</item>
		<item>
			<title>山东国资委收益现值法评估应用成果显著</title>
			<link>http://finance.sina.com.cn/g/20070828/10251631028.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366148</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10251631028.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:25:35 +0800</pubDate>
		</item>
		<item>
			<title>苏州相城区加强区属国有企业资产核销评估工作</title>
			<link>http://finance.sina.com.cn/g/20070828/10251631029.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366149</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10251631029.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:25:35 +0800</pubDate>
		</item>
		<item>
			<title>无锡国资委深入开展“遵纪守法、勤政廉政”主题教育月活动</title>
			<link>http://finance.sina.com.cn/g/20070828/10251631027.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366147</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10251631027.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:25:35 +0800</pubDate>
		</item>
		<item>
			<title>土地出让腐败频发 原因何在</title>
			<link>http://finance.sina.com.cn/g/20070828/10213923550.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366120</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10213923550.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:18 +0800</pubDate>
		</item>
		<item>
			<title>招行车卡加油可享受１％优惠</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631022.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366137</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631022.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:14 +0800</pubDate>
		</item>
		<item>
			<title>连锁超市下半年陆续开新店 位置多集中在本市东南</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631015.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366130</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631015.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:13 +0800</pubDate>
		</item>
		<item>
			<title>秋季房展主打小两居 烟台威海等多个外埠楼盘亮相</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631017.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366134</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631017.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:13 +0800</pubDate>
		</item>
		<item>
			<title>超过6条线路 站台得加长 站牌高度不宜超过2.2米</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631026.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366142</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631026.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:12 +0800</pubDate>
		</item>
		<item>
			<title>广安门车站东街由南向北禁行</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631024.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366143</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631024.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:11 +0800</pubDate>
		</item>
		<item>
			<title>9家医院聘护理员代替护工 护理员工资由医院负担</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631021.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366138</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631021.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:10 +0800</pubDate>
		</item>
		<item>
			<title>地铁、柜台、车站 警方：三大场所成为偷窥易发区</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631016.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366132</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631016.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:08 +0800</pubDate>
		</item>
		<item>
			<title>今晚小雨将光顾夏秋本周“交接”</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631023.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366139</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631023.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:06 +0800</pubDate>
		</item>
		<item>
			<title>设置规范正在制定 繁华区５０米内须有一个垃圾箱</title>
			<link>http://finance.sina.com.cn/g/20070828/10211631025.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366140</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10211631025.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:21:02 +0800</pubDate>
		</item>
		<item>
			<title>公安机关呼吁群众积极举报传销线索……</title>
			<link>http://finance.sina.com.cn/g/20070828/10201631019.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366135</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10201631019.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:20:58 +0800</pubDate>
		</item>
		<item>
			<title>北京二次供水设施已全部改造完毕 水质达饮用水标准</title>
			<link>http://finance.sina.com.cn/g/20070828/10201631020.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366136</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10201631020.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:20:54 +0800</pubDate>
		</item>
		<item>
			<title>发改委会重点查处串通涨价哄抬价格和价格欺诈</title>
			<link>http://finance.sina.com.cn/g/20070828/10183923544.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366115</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10183923544.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:18:00 +0800</pubDate>
		</item>
		<item>
			<title>破产企业退休人员将有医保新政</title>
			<link>http://finance.sina.com.cn/g/20070828/10173923537.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366108</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10173923537.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:17:02 +0800</pubDate>
		</item>
		<item>
			<title>李长江：美方召回产品原因有三</title>
			<link>http://finance.sina.com.cn/g/20070828/10163923536.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366107</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10163923536.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:16:13 +0800</pubDate>
		</item>
		<item>
			<title>医改方案基本完成 卫生部建议新增10元处方费</title>
			<link>http://finance.sina.com.cn/g/20070828/10153923528.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366101</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/10153923528.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:15:50 +0800</pubDate>
		</item>
		<item>
			<title>中国最大地下金交所被公诉 涉案交易额200亿</title>
			<link>http://finance.sina.com.cn/g/20070828/09593923446.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366021</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09593923446.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:59:06 +0800</pubDate>
		</item>
		<item>
			<title>防公共资金流失 公务卡消费改革</title>
			<link>http://finance.sina.com.cn/g/20070828/09563923436.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366011</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09563923436.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:56:49 +0800</pubDate>
		</item>
		<item>
			<title>1400家外企倡议责任竞争力</title>
			<link>http://finance.sina.com.cn/g/20070828/09543923431.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366006</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09543923431.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:54:44 +0800</pubDate>
		</item>
		<item>
			<title>墨西哥对从我进口的铅笔进行反倾销复审</title>
			<link>http://finance.sina.com.cn/g/20070828/09531631363.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366992</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09531631363.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:53:00 +0800</pubDate>
		</item>
		<item>
			<title>商务部：中国实际利用外资金额1/3来自外资企业利润再投资</title>
			<link>http://finance.sina.com.cn/g/20070828/09531631365.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366995</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09531631365.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:53:00 +0800</pubDate>
		</item>
		<item>
			<title>在华外商投资企业社会责任重点转移</title>
			<link>http://finance.sina.com.cn/g/20070828/09531631362.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366991</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09531631362.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:53:00 +0800</pubDate>
		</item>
		<item>
			<title>魅力中国 魅力大连</title>
			<link>http://finance.sina.com.cn/g/20070828/09521631372.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367005</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09521631372.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:52:00 +0800</pubDate>
		</item>
		<item>
			<title>专家激辩“达娃之争” 握手言和是最佳的解决之道</title>
			<link>http://finance.sina.com.cn/g/20070828/09511631364.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366993</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09511631364.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:51:00 +0800</pubDate>
		</item>
		<item>
			<title>长城显示器发起“爱长城爱视界”公益活动</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631385.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367015</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631385.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>大盘蓝筹难撑股指高位</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631379.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367008</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631379.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>大枣成北京怀柔鲜果产业发展新动力</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631391.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367021</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631391.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>富国银行在华开展新理财方案</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631384.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367016</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631384.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>广东惠东欲创国际知名鞋类品牌</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631390.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367024</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631390.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>黄光裕38亿打造北京国际时尚中心</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631369.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367001</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631369.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>美国一公司推出创新型CAD软件</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631377.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367013</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631377.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>权证投机催生股指期货</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631376.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367006</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631376.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>瑞士商会解读中国经济</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631381.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367014</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631381.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>首份果汁消费调查显示国人消费为发达国家四十分之一</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631392.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367023</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631392.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>网上贸易服务供应链的E时代</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631378.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367011</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631378.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>未雨绸缪期货公司整兵待发</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631386.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367017</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631386.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>五彩珊瑚积善德福</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631370.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366998</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631370.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>中港实习生协会引领高端人才交流</title>
			<link>http://finance.sina.com.cn/g/20070828/09501631394.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367022</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09501631394.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:50:00 +0800</pubDate>
		</item>
		<item>
			<title>国家税务总局通知：个税全员全额申报范围扩大</title>
			<link>http://finance.sina.com.cn/g/20070828/09483923413.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365988</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09483923413.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:48:51 +0800</pubDate>
		</item>
		<item>
			<title>建设部制定《绿色建筑评价标识管理办法》(试行)</title>
			<link>http://finance.sina.com.cn/g/20070828/09483923417.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365992</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09483923417.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:48:00 +0800</pubDate>
		</item>
		<item>
			<title>新企业破产法呈现十大创新亮点</title>
			<link>http://finance.sina.com.cn/g/20070828/09413923219.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365800</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09413923219.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:41:23 +0800</pubDate>
		</item>
		<item>
			<title>专家指出中国企业破产法实施步伐有待加快</title>
			<link>http://finance.sina.com.cn/g/20070828/09403923202.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365783</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09403923202.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:40:38 +0800</pubDate>
		</item>
		<item>
			<title>洗衣机市场引爆高端大战</title>
			<link>http://finance.sina.com.cn/g/20070828/09401631361.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366988</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09401631361.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:40:00 +0800</pubDate>
		</item>
		<item>
			<title>港商转移下一站：湖南郴州？</title>
			<link>http://finance.sina.com.cn/g/20070828/09353923003.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365628</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09353923003.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:35:22 +0800</pubDate>
		</item>
		<item>
			<title>卢锦景之借贷圈</title>
			<link>http://finance.sina.com.cn/g/20070828/09193922871.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365490</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09193922871.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:19:21 +0800</pubDate>
		</item>
		<item>
			<title>外商在华直接投资逾7500亿美元</title>
			<link>http://finance.sina.com.cn/g/20070828/09183922870.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365489</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/09183922870.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:18:57 +0800</pubDate>
		</item>
		<item>
			<title>电监会：厂网分开遗留问题有望年内解决</title>
			<link>http://finance.sina.com.cn/roll/20070828/08561630384.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365350</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/roll/20070828/08561630384.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:56:05 +0800</pubDate>
		</item>
		<item>
			<title>“两条腿走路”保证中低收入者住房</title>
			<link>http://finance.sina.com.cn/g/20070828/08513922712.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365338</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08513922712.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:51:31 +0800</pubDate>
		</item>
		<item>
			<title>收购小户型二手房作廉租房</title>
			<link>http://finance.sina.com.cn/g/20070828/08453922683.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365310</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08453922683.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:45:13 +0800</pubDate>
		</item>
		<item>
			<title>国税总局：明年个税扣缴完税证明发至个人</title>
			<link>http://finance.sina.com.cn/g/20070828/08413922677.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365306</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08413922677.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:41:36 +0800</pubDate>
		</item>
		<item>
			<title>2000亿特别国债将直接向市场发行</title>
			<link>http://finance.sina.com.cn/g/20070828/08233922528.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365156</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08233922528.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:23:02 +0800</pubDate>
		</item>
		<item>
			<title>台湾经济信心指数下滑</title>
			<link>http://finance.sina.com.cn/g/20070828/08223922525.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365152</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08223922525.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:22:58 +0800</pubDate>
		</item>
		<item>
			<title>Gateway战略携手神州数码</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630341.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365248</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630341.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:41 +0800</pubDate>
		</item>
		<item>
			<title>飞思卡尔半导体钟情中国汽车电子</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630324.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365236</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630324.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:40 +0800</pubDate>
		</item>
		<item>
			<title>联想设立马来西亚区域运营中心</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630332.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365241</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630332.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:40 +0800</pubDate>
		</item>
		<item>
			<title>情报（2007年08月28日）</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630330.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365243</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630330.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:40 +0800</pubDate>
		</item>
		<item>
			<title>上海高校、科研院所成专利申请主力军</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630331.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365239</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630331.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:40 +0800</pubDate>
		</item>
		<item>
			<title>思科上海研发中心投资增到1亿美金</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630328.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365235</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630328.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:40 +0800</pubDate>
		</item>
		<item>
			<title>厦华再巨亏折射中国彩电悲歌 缺技术进生死门</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630326.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365234</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630326.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:40 +0800</pubDate>
		</item>
		<item>
			<title>新股快讯 煤炭商恒鼎或9月招股</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630339.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365251</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630339.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:40 +0800</pubDate>
		</item>
		<item>
			<title>碧桂园中期净利急升1.64倍</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630327.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365240</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630327.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:39 +0800</pubDate>
		</item>
		<item>
			<title>非美V型反转确立 美元二度探底</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630338.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365244</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630338.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:39 +0800</pubDate>
		</item>
		<item>
			<title>锦江酒店上半年净赚2.95亿</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630337.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365246</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630337.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:39 +0800</pubDate>
		</item>
		<item>
			<title>市场建议大商所缩短豆粕仓单有效期</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630319.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365225</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630319.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:39 +0800</pubDate>
		</item>
		<item>
			<title>天大油管11月26日转主板上市</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630323.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365231</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630323.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:39 +0800</pubDate>
		</item>
		<item>
			<title>中石油16.52亿购母公司资产</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630321.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国内财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365233</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630321.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:39 +0800</pubDate>
		</item>
	</channel>
</rss>
